@charset "shift_jis";
/* CSS Document */

/* サイト全体 */
/* clearfix */
.clearFix_:after{  
display:block;  
clear:both;  
height:0;  
visibility:hidden;  
content:".";  
zoom:1;  
}  

/* ポシュレ背景 */
body{
	background-image:url(../img/usr/common/bg-logo1709.gif);
	background-repeat:repeat-y;
	background-position:center top;
	}
/* /ポシュレ背景 */	

/* androidChrome対応 */
html * {max-height:1000000px;}
/* /androidChrome対応 */

/* 商品スライダー商品名・・・制御 */
div.gallery-cell .name1_ a{
visibility: hidden;
}

div.gallery-cell .name1_{
	height:60px;
	overflow:hidden;
	}
/* /商品スライダー商品名・・・制御 */

/* /サイト全体 */

/* ヘッダー */
/* ヘッダー最上部h1テキスト・リンク */
.header_h1_info_{
	width:960px;
	margin: 0 auto;
	}
	
.header_h1_info_left_{
	width:600px;
	float:left;
	margin:5px 0 5px 0;
	}
	
.header_h1_info_right_{
	width:360px;
	float:right;
	margin:5px 0 5px 0;
	text-align:right;
	}	

h1.optimaizedH1_top_ {
    font-size: 10px;
    margin: 0 auto;
    width: 620px;
}

ul.header_info_ li{
	display:inline;
	font-size:10px;
	padding-left:16px;
	background-image:url(images/bg-header-info.jpg);
	background-repeat:no-repeat;
	}
/* /ヘッダー最上部h1テキスト・リンク */


/* ヘッダーロゴエリア */
.header_logoarea_{
	width:960px;
	height:54px;
	margin: 0 auto;
	}
	
.header_logoarea_left_{
	width:560px;
	float:left;
	}
	
.header_logoarea_right_{
	width:400px;
	float:right;
	text-align:right;
	}
	
.header_logoarea_left_left_{
	width:210px;
	float:left;
	}
	
.header_logoarea_left_right_{
	width:350px;
	float:right;
	text-align:right;
	}
	
p.header_loginmessage_{
	text-align:right;
	height:24px;
	font-size:12px;
	}

ul.header_btnarea_{
	height:30px;	
	}
	
ul.header_btnarea_ li{
	display:inline;
	padding-left:10px;
	}
/* /ヘッダーロゴエリア */

/* ドロップダウンエリア※jsレイアウト調整除く */
.header_dropdownarea_{
	width:960px;
	background-color:#0D0D0D;
	height:40px;
	margin: 0 auto;
	}
	
.header_dropdownarea_bg_{
	width:100%;
	background-color:#0D0D0D;
	height:40px;	
	}	

.header_dropdownarea_ table tr td{
	vertical-align:top;
	}


ul.dropdownlist_ li.fastcategory_ a{
	color:#FFF;
	padding:0 0 0 12px;
	background-image:url(images/bg-header-dropdownlist.gif);
	background-repeat:no-repeat;
	}
	
ul.dropdownlist_ li.secondcategory_ a{
	color:#FFF;
	padding:0 0 0 12px;
	}	

	
/* /ドロップダウンエリア※jsレイアウト調整除く */

/* ヘッダー検索エリア */
#header_search_box table tr td{
	padding-top:5px;
	}
	
#header_search_box select{
	width:243px;
	font-size:12px;
	border-radius:0px;
	border:solid #CCC 1px;
	color:#211814;
	}

#header_search_box img{
	padding-right:5px;
	}		
/* /ヘッダー検索エリア */

/* ヘッダーバナーエリア */
.header_bannerarea_{
	width:100%;
	background-image:url(../img/usr/common/header_banner.jpg);
	background-position:center;
	background-repeat:repeat-x;
	height:40px;
	}
/* ヘッダーバナーエリア */

/* ヘッダーバナーエリア　クーポン */
.header_bannerarea2_{
	width:100%;
	background-image:url(../img/event/TOP/header_banner_0507500.jpg);
	background-position:center;
	background-repeat:repeat-x;
	height:40px;
	}
/* ヘッダーバナーエリア */
	
/* /ヘッダー */

/* パーツ */
/* トピックエリア */
div.topiclist_ a{
	color:#2883B8;
	}
	
.topic_title_ img{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 5px 0 5px 10px;
	}
	
/* /トピックエリア */

/* h2画像タイトル */
.image_h2_info_{
	width:100%;
	background-image:url(../img/usr/common/h2-title-bg.gif);
	background-repeat:repeat-x;
	height:58px;
	margin:0 0 10px 0;
	}
	
.header_h2_left_{
	float:left;
	width:40%;
	}
	
.header_h2_right_{
	width:60%;
	float:right;
	text-align:right;
	padding-top:14px;
	}	
	
.header_h2_right_ a{
	background: rgba(0, 0, 0, 0) url("../img/usr/common/topic_arrow.png") no-repeat scroll left center;
	background-position: 0px 30px;
	padding: 25px 0 0 8px;
	font-size:12px;
	color:#2883B8;
	}		
/* /h2画像タイトル */

/* メインビジュアルローディング */
#loader {
    width: 960px;
    height: 300px;
    display: none;
    position: fixed;
    _position: absolute; /* IE6対策 */
    top: 50%;
    left: 50%;
    margin-top: 0px; /* heightの半分のマイナス値 */
    margin-left: -480px; /* widthの半分のマイナス値 */
    z-index: 100;
}
 
#fade {
    width: 100%;
    height: 100%;
    display: none;
    background-color: #FFFFFF;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 50;
}

#loadingcontainer{
	margin-bottom:14px;
	}
/* /メインビジュアルローディング */

/* トップページランキング */


/* /トップページランキング */


/* 商品一覧　スライダー6カラム */
div.StyleColumn6_Frame_ {
	width: 105%;
	overflow: hidden;
	text-align: left;
	margin:0 0 10px 0;

}
div.StyleColumn6_Frame_ ul {
	zoom:1;
}
div.StyleColumn6_Frame_ ul:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both;
	visibility:hidden;
}
div.StyleColumn6_Frame_ ul li {
	width: 147px;
	float: left;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0;
	
}

div.StyleColumn6_Frame_ ul li div.img_ {
	width:147px;
	height:147px;
	text-align:center;
	vertical-align:middle;
	layout-grid-line:131px;
	display:table-cell;
}
div.StyleColumn6_Item_ div.img_ a {
	display: block;
	text-align: center;
}
div.StyleColumn6_Item_ div.img_ img {
	max-width: 147px;
	max-height: 147px;
	border:1px solid #DBDBEA;
}
div.StyleColumn6_Item_ div.desc_ {
	width: 147px;
	margin: 0;
}
div.StyleColumn6_Item_ div.name_ {
	margin: 10px 0 10px 0;
}
div.StyleColumn6_Item_ div.price_ 
{
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	font-size:15px;
}

div.StyleColumn6_Item_ div.price_ .small_ {
	font-size:11px;
	font-weight:normal;
}
/* /商品一覧　スライダー6カラム */

.item_foter_{
	padding-bottom:30px;
	}

/* 閲覧履歴 */
#itemHistoryButton{
	width:960px;
	margin: 0 auto;
	margin-bottom:10px;
	text-align:left;
	}

#itemHistoryButton a{
	display:block;
	margin: 0;
	color:#2883B8;
	}
/* /閲覧履歴 */

/* トップページランキング */	
div#mySliderTabs .name1_{
	height:50px;
	overflow:hidden;
	}		
/* /トップページランキング */

/* フッター */
div.footer_inner_ table{
	margin:0 0 20px 0;
	}

div.footer_inner_ .footertitle_{
	font-size:20px;
	font-weight:bold;
	margin:10px 0 10px 0;
	}

div.footer_inner_ .footertext_{
	padding:0 20px 0 0;
	}

div.footer_inner_ a.textlink_{
	color:#2883B8;
	}
		
div.footer_inner_ a.nextpage_{
	background: rgba(0, 0, 0, 0) url("../img/usr/common/topic_arrow.png") no-repeat scroll left center;
	padding: 0 0 0 8px;
	font-size:12px;
	color:#2883B8;
	}
	
div.footer_inner_ ul li a{
	background: rgba(0, 0, 0, 0) url("../img/usr/common/topic_arrow.png") no-repeat scroll left center;
	padding: 0 0 0 8px;
	font-size:12px;
	}
	
#footer_footermustlink_bg_{
	width:100%;
	background-color:#0D0D0D;
	height:40px;
	margin:-20px 0 0 0;	
	}					
/* /フッター */

/* ページトップボタン */
#pageTop{
	width:78px;
	height:78px;
	background-image:url(../img/usr/common/btn-sidepagetop.png);
	background-repeat:no-repeat;
	padding:10px;
	position:fixed;
	bottom:10px;
	right:20px;
	z-index:2000;
	}
/* /ページトップボタン */

.category_sublink_ li{
	padding: 0 0 0 12px;
	background:url(../img/usr/common/topic_arrow.png) 0px center no-repeat;
	}

/* 並び替え中間ライン */	
.navistleline_{
	color:#FFF;
	}	
/* /並び替え中間ライン */	

/* 検索サーチ件数 */
.navipage_.searchtop_ {		
	margin-bottom: 20px;
	border-bottom:#CCC dotted 1px;
}
.navipage_.searchbottom_ {	
	margin-bottom: 10px;
}
/* /検索サーチ件数 */

/* トピック一覧件数 */
.navipage_.topictop_ {		
	margin-bottom: 20px;
	border-bottom:#CCC dotted 1px;
}
.navipage_.topicbottom_ {	
	margin-bottom: 10px;
}
/* /トピック一覧件数 */

/* カート関連 */
.cartlist_ .price_{
	margin:10px 0px 10px 0px; 
	}
	
div.caution_ {
    background-color: #fff;
    border: 1px solid #ff007f;
    margin: 20px auto;
    padding: 8px;
    text-align: left;
    width: 860px;
}
.caution_ {
    color: #ff007f;
    font-weight: bold;
}
/* /カート関連 */

/* マイページ */
div.mymenu_item_left{
	float:left;
	width:48%;
	margin-bottom:20px;
	}


div.mymenu_item_right{
	float:right;
	width:48%;
	margin-bottom:20px;	
	}
	
div.mymenu_item_left ul li a{
	color:#2883B8;
	}	
	
div.mymenu_item_right ul li a{
	color:#2883B8;
	}		
/* /マイページ */	

/* 商品詳細 */
.itemcommon_headline1_ {
    border-bottom: 3px solid #0d0d0d;
    color: #0d0d0d;
    display: block;
    font-size: 20px;
    font-weight: normal;
    line-height: 140%;
    margin: 0 0 10px;
    padding: 10px 0 8px 44px;
	background-image:url(../img/usr/common/icon-title-itemdetail.gif);
	background-repeat:no-repeat;
}


div.goodsimg_ {
    display: inline;
    overflow: hidden;
    width: 450px;
}

div.goodsimg_ .img_L_ {
    margin-bottom: 10px;
}

.goods_thumbnail_ {
    margin: 0 0 10px;
    overflow: hidden;
    width: 450px;
}

.goods_thumbnail_ ul {
    display: inline-block;
    width: 480px;
    margin-bottom: 10px;
    padding-bottom: 1px;
    overflow: hidden;
}

.goods_thumbnail_ ul li {
    width: 80px;
    border:#e5e5e5 1px solid;
    margin:0 10px 8px 0;
    float: left;
    overflow: hidden;
}

.goods_thumbnail_ ul li a img {
    height: 66px;
    width: 80px;
	border:#DBDBEA solid 1px;	
}

ul.itemdetailbutton{
	list-style:none;
	width:490px;
	margin:0 0 20px 0;
	padding:0px;
	overflow:hidden;
	}
	
ul.itemdetailbutton li{
	margin-left:8px;
	display:inline;
	float:right;
	}
	
ul.itemdetailbutton li img{
	width:auto;
	height:50px;
	}
.goods_thumbnail_ ul li a img {
    border: 1px solid #dbdbea;
    height: 66px;
    width: 80px;
}

div.tablelistwidth_{
    overflow-x:auto;
    width:960px;
    margin-bottom:10px;
}

table.list_ {
    border-top: 1px dotted #ccc;
    margin: 0 0 10px 1px;
    width: 99.9%;
}

table.list_ tr{
    border-bottom: 1px dotted #ccc;
}

table.list_ tr th {
    background-color: #eeeeee;
    max-width: 3000px;
    padding: 7px;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
}

table.list_ th img {
    display: block;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 50px;
}

table.list_ tr td {
    padding: 7px;
    text-align: center;
}

table.list_ tr td .left {
    text-align: left;
    width: 160px;
}


table.list_ td.txt {
    width: 100px;
}


.cartbox_02_ {
    margin: 10px 0;
    text-align: right;
}


.cartbox_02_ select {
    margin: 0 5px 0 0;
    vertical-align: middle;
    max-width: 39%;
}


.cartbox_02_ input {
    vertical-align: middle;
}

.goodscomment2_ h2,.goodscomment3_ h2,.goodscomment4_ h2,.goodscomment5_ h2{
    background-image: url("../img/usr/common/icon-title-itemdetailcomment.gif");
    background-repeat: no-repeat;
    border-bottom: 3px solid #0d0d0d;
    color: #0d0d0d;
    display: block;
    font-size: 20px;
    font-weight: normal;
    line-height: 140%;
    margin: 0 0 10px;
    padding: 10px 0 8px 34px;
}

/* --------------------------------------------------------------------
	商品一覧　ランキング
--------------------------------------------------------------------- */
div.StyleR2_Frame_ {
	width: 105%;
	overflow: hidden;
}
div.StyleR2_Frame_ ul {
	zoom:1;
}
div.StyleR2_Frame_ ul:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both;
	visibility:hidden;
}
div.StyleR2_Frame_ ul li {
	width: 147px;
	float: left;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0;
}
div.StyleR2_Frame_ ul li div.icon_ {
	/*margin-bottom:10px;*/
	overflow:hidden;
}
div.StyleR2_Frame_ ul li div.icon_ span {
	width:36px;
	padding:10px 0 0 0;
	margin:0 5px 0 50px;
	display:block;
	float:left;
}
div.StyleR2_Frame_ ul li div.icon_ span.rank_ {
	width:28px;
	padding:6px 0;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	background: url(../img/usr/common/rank00.png) 0 0 no-repeat;
}
div.StyleR2_Frame_ ul li#rank1 .icon_ span.rank_ {
	background: url(../img/usr/common/rank01.png) 0 0 no-repeat;
}
div.StyleR2_Frame_ ul li#rank2 .icon_ span.rank_ {
	background: url(../img/usr/common/rank02.png) 0 0 no-repeat;
}
div.StyleR2_Frame_ ul li#rank3 .icon_ span.rank_ {
	background: url(../img/usr/common/rank03.png) 0 0 no-repeat;
}
div.StyleR2_Frame_ ul li div.img_ {
	width:147px;
	text-align:center;
	vertical-align:middle;
	layout-grid-line:129px;
	display:table-cell;
	box-sizing:border-box;
	border:1px solid #DBDBEA;
}
div.StyleR2_Item_ div.img_ a {
	display: block;
	text-align: center;
}
div.StyleR2_Item_ div.img_ img {
	max-width: 147px;
	max-height: 147px;
}
div.StyleR2_Item_ div.desc_ {
	width: 129px;
	margin: 0;
}
div.StyleR2_Item_ div.name_ {
	margin: 10px 0 10px 0;
}
div.StyleR2_Item_ div.price_ {
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	font-size:15px;
}
div.StyleR2_Item_ div.price_ .small_ {
	font-size:11px;
	font-weight:normal;
}

/* 送料アイコン */
div.icon-postage_ img{
	margin:0px 10px 10px 0px;
	height:36px;
	}
/* /送料アイコン */

/* /商品詳細 */
/* /パーツ */
